@charset "utf-8";


/*----------------------------------------------------
	PC
---------------------------------------------------- */
#is-wrapper.pc {
	position: relative;
}
#is-wrapper.pc a {
	display: block;
	position: absolute;
	right: 16px;
	bottom: 15px;
}


/*----------------------------------------------------
	SP
---------------------------------------------------- */
#is-wrapper.sp {
	margin: 0 auto;
	text-align: center;
}
#is-wrapper.sp > img {
	width: 100%;
	height: auto;
}
#is-wrapper.sp .cont {
	width: 320px;
	margin: 0 auto;
}
